.nyPrivacyPolicy { overflow: hidden; padding: 80px 0;}
.nyPrivacyPolicy_con .nyPrivacyPolicy_tit { line-height: 1.5; color: #222; font-size: 40px; font-weight: bold; text-transform: capitalize; margin-bottom: 40px;}
.nyPrivacyPolicy_con p { overflow: hidden; line-height: 1.8; color: #555; font-size: 15px; margin-bottom: 20px;}
.nyPrivacyPolicy_con p span { color: #222; font-weight: bold;}
.nyPrivacyPolicy_con b { display: block; line-height: 1.5; color: #222; font-size: 20px; font-weight: bold; text-transform: capitalize; margin-bottom: 10px;}
.nyPrivacyPolicy_con ul { margin: -15px 0 20px; padding-left: 20px; box-sizing: border-box; -webkit-box-sizing: border-box;}
.nyPrivacyPolicy_con ul li { line-height: 1.8; color: #555; font-size: 15px; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box;}
.nyPrivacyPolicy_con ul dd::before { content: ''; display: block; width: 4px; height: 4px; background-color: #222; border-radius: 50%; position: absolute; left: 0; top: 12px;}
.nyPrivacyPolicy_con img { max-width: 100%; margin-bottom: 20px;}
.nyPrivacyPolicy_con a { color: #025cb0;}

@media screen and (max-width:1680px){
	.nyPrivacyPolicy{ padding:70px 0;}
  .nyPrivacyPolicy_con .nyPrivacyPolicy_tit { font-size: 36px; margin-bottom: 30px;}
  .nyPrivacyPolicy_con b { font-size: 18px;}
}
@media screen and (max-width:1440px){
	.nyPrivacyPolicy{ padding:60px 0;}
  .nyPrivacyPolicy_con .nyPrivacyPolicy_tit { font-size: 32px; margin-bottom: 24px;}
  .nyPrivacyPolicy_con b { font-size: 16px;}
}
@media screen and (max-width:1200px){
	.nyPrivacyPolicy{ padding:50px 0;}
  .nyPrivacyPolicy_con .nyPrivacyPolicy_tit { font-size: 28px; margin-bottom: 20px;}
}
@media screen and (max-width:1080px){
}
@media screen and (max-width:1024px){
	.nyPrivacyPolicy{ padding:40px 0;}
  .nyPrivacyPolicy_con .nyPrivacyPolicy_tit { font-size: 24px;}
}
@media screen and (max-width:820px){
	.nyPrivacyPolicy{ padding:30px 0;}
}
@media screen and (max-width:767px){
}